Package com.github.lgooddatepicker.optionalusertools

# Interface TimeChangeListener

public interface TimeChangeListener
TimeChangeListener, This interface can be implemented to create a time change listener. Any time change listeners that are registered with a TimePicker will be notified each time that the time is changed. Note that there is a difference between a TimePicker's time value, and its text. This class listens for changes to the "last valid time" value, but does not listen for changes in the text.

## Method Summary

Modifier and Type
Method
Description
`void`
`timeChanged(TimeChangeEvent event)`
timeChanged, This function will be called whenever the time in the applicable time picker has changed.

## Method Details

### timeChanged

void timeChanged(TimeChangeEvent event)
timeChanged, This function will be called whenever the time in the applicable time picker has changed. Both the old time, and the new time, are supplied in the event object. Note that either parameter may contain null, which represents a cleared or empty time.